<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Atrributes and Links</title>
	<style>
		h1 {
			text-align: center;
			font-size: 24px;
			font-weight: bold;
		}

		img {
			height: 270px;
			width: 200px;
		}
	</style>
</head>
<body>
	<h1>You are at the activity/index page.</h1>
	<img src="C:\Users\tim\Desktop\batch176\s4\img\reviewscat2.jpg" alt="cat2">

	<ol type="a">
		<li><a href="file:///C:/Users/tim/Desktop/batch176/s4/activity/index.html">index.html</li>
		<li><a href="file:///C:/Users/tim/Desktop/batch176/s4/music/index1.html">music/index.html</li>
		<li><a href="file:///C:/Users/tim/Desktop/batch176/s4/music/index2.html">music/listings.html</li>
		<li><a href="file:///C:/Users/tim/Desktop/batch176/s4/music/index3.html">music/reviews.html</li>
	</ol>

</body>
</html>